.rate-section {
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.rate-section h2 {
    align-items: center;
}

.rate-section h2 img {
    width: 40px;
    margin-right: 5px;
    vertical-align: middle;
}

.rate-section h2 span:before {
    right: 0;
}

.rate-section-holder {
    padding: var(--theme-inner-padding);
    border-radius: var(--theme-border-radius);
    background-color: var(--theme-grey-color);
}

.rate-section-blocks {
    margin-top: 30px;
    margin-bottom: 30px;
}

.rate-section-small {
    font-size: 14px;
}

@media (min-width: 768px) {
    .rate-section-blocks {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media (min-width: 1025px) {
    .rate-section-blocks {
        gap: 60px;
    }

    .rate-section h2 img {
        width: 60px;
        margin-right: 15px;
    }
}